服务热线
189-2347-0832

中兴S385 您当前所处位置: 首页 > 新闻资讯 > 行业技术

OSN3500多板ID功能导致网管链路容量升级不成功

发布时间:2018-04-10

问题描述

客户用网管扩容向导中的链路容量升级功能将N1SL16替换为N1SL64时,网管上报不支持的单板类型,错误码38664。

网管版本为:V2R7C03

网元版本为:5.21.13.47P01

单板版本为:

SSN1SL16A VER.B 3.20

SSN1SL64 VER.E 7.14

共有2个网元使用此功能,一次成功,一次失败。


告警信息

不支持的单板类型,错误码38664


处理过程

1、单板速率升级功能目前只支持从SSN1SL16单板升级到SSN1SL64、SSN2SL16或者SSN2SL64。因此这种场景是支持的。

2、在试验室做测试发现,由于使用的N1SL64单板支持多板ID功能,单板插入网元后,会以多板ID的方式进行匹配。如果单板对应的逻辑板没有添加,每隔30秒将变化一次上报的单板ID类型。

  只有当上报的物理类型为ssn1sl64的时候此时进行速率升级到ssn1sl64单板才会成功。如果为其它物理单板类型时,单板速率升级失败。

3、因此现场用此功能,有时成功,有时失败。多下发几次此功能即可解决。

   降级SSN1SL64到4.13版本,单板不支持多板ID后,也可成功使用该功能。

  

根因

1、此功能不支持这种单板类型。

2、单板存在问题。


建议与总结

主机对应网管链路容量升级功能的命令是cfg-replace-board。